input.disabled{border:1px solid #F2F2F2;background-color:#F2F2F2}

input.form_readonly,textarea.form_readonly{border:0px;background-color:#FFF}

input.required,textarea.required,select.required{}

input.validation-failed,textarea.validation-failed,select.validation-failed{}

input.validation-passed,textarea.validation-passed{}

.validation-advice{margin:0;padding:2px;color:#e02121;font-size:12px;min-width:30px;text-align:left; width:290px;}

fieldset{padding:1em;margin-bottom:0.5em}

.autocomplete_div{border:1px solid #00a8e6;background-color:white;position:relative}

ul.contacts { list-style-type:none; margin:0px; padding-left:25px}

ul.contacts li.selected{ background-color:#d1e3e0}

li.contact{ list-style-type:none; display:block; margin:0; padding:0px; height:32px}

ul.dragdrop{ padding:3px; list-style-image:none; list-style-type:none; margin:3px 0}

li.dragdrop_blue{ border:1px solid #252525; margin:3px 0; padding:2px 5px; list-style-image:none; list-style-type:none; background:#2e2e2e; width:99%}

li.dragdrop_blue1{ border:1px solid #3f98c9; margin:3px 0; padding:2px 5px; list-style-image:none; list-style-type:none; background:#323d51; width:99%}

